[ubuntu/zesty-proposed] python-docker 1.9.0-1 (Accepted)

Michael Hudson-Doyle michael.hudson+lp at canonical.com
Mon Oct 31 03:22:42 UTC 2016


python-docker (1.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release (Closes: #830172)
  * Dropped
    d/p/0002-Lower-Docker-API-version-to-1.20-for-Docker-1.8.3-co.patch
    (Not needed anymore)
  * Bump required version of python3-websocket to 0.32.0
  * Standards-Version is 3.9.8 now (no change)
  * Fixed typo in description

  [ Andreas Henriksson ]
  * autopkgtest: fix running of integration test

  [ Felipe Sateler ]
  * Take over the package from the DPMT. Thanks for all the work!
    - Update Vcs urls
  * Switch to git-buildpackage for vcs
  * python2: add ssl_match_hostname and ipaddress dependencies
  * Restrict python3 package to python 3.5

Date: 2016-10-15 10:20:53.718420+00:00
Changed-By: Felipe Sateler <fsateler at gmail.com>
Signed-By: Michael Hudson-Doyle <michael.hudson+lp at canonical.com>
https://launchpad.net/ubuntu/+source/python-docker/1.9.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list